Hacking how do I know I have a beta or gamma version ??

krizziz

Member
OP
Newcomer
Joined
Jan 10, 2009
Messages
16
Trophies
0
XP
15
Country
Netherlands
hi all
im a bit of a newbie to this wii stuff
a guy softmodded my wii last week,then I downloaded some games.
most of them worked.
only the one that seemed to have problems with beta didnt [cod world at wat,007,brothers in arms ] etc
thats why I think i'm using beta , but how will I know ??
maybe you can help me.
sorry for my english !!

chris,Amsterdam
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
krizziz said:
hi all
im a bit of a newbie to this wii stuff
a guy softmodded my wii last week,then I downloaded some games.
most of them worked.
only the one that seemed to have problems with beta didnt [cod world at wat,007,brothers in arms ] etc
thats why I think i'm using beta , but how will I know ??
maybe you can help me.
sorry for my english !!

chris,Amsterdam


QUOTE(Dookieman @ Jan 10 2009, 09:45 AM) LOL It would have GAMMA written across the top in giant green letters.

There has Gamma to be written in your loader and you need the Gamma cIOS. Now it gets very easy: If you are not sure which cIOS your have, it's the wrong one.
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
MrSlut said:
to further clarify the post above, you'll need cIOS249. I believe WiiGator bundles it with Gamma.

If you really think this way, you are a candidate for using beta while thinking you use Gamma. Even the alpha(0.1) cIOS was installed as IOS249. If you install any other cIOS than a rev7 cIOS you are not actually running Gamma. There are 2 rev7 cIOS, the one from Gamma and Waninkoko's cIOS36rev7.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Shape @ Shape: Does anyone know how to install CFW on a 1.0 tongue? I already used a Nissin pack to overload... +1